@charset "utf-8";
/* CSS Document */

.accordion-toggle:hover {
    text-decoration: none;
}
nav {
    color: #fff;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.container {
    width: 100%;
    max-width: 1500px;
}
.row {
    margin-bottom: 0;
}
section {
    padding-top: 14px;
}
h5 {
   margin-bottom:6px;
}
.sub-head {
    font-family: "Lato", sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}
.primary-color {
    color: #396aa8;
}
a:focus, a:hover {
    text-decoration: none;
}
form a {
    font-family: Helvetica, sans-serif;
    line-height: 23px;
    font-size: 14px;
    letter-spacing: 0;
}
.main-hr-component {
    width: 95%;
}
.modal-content {
    padding: 6px 20px 0 20px;
}
.wizard>.content {
    background: #f0f0f0;
    display: block;
    margin: .5em 0 0 0;
    min-height: 250px;
    overflow: hidden;
    position: relative;
    width: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.wizard > .steps a, .wizard > .steps a:hover, .wizard > .steps a:active {
    display: inline-block;
    width: auto;
    margin: 0 0.5em 0.5em;
    padding: .5em .5em;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.wizard > .steps .number {
    font-size: 1em;
}
.wizard > .steps {
    position: relative;
    display: none;
    width: 100%;
}
.wizard > .actions > ul {
    display: inline-block;
    text-align: right;
    position: relative;
    bottom: 70px;
    right: 20px;
}
.wizard > .content > .body {
    float: left;
    position: relative;
    width: 100%;
    height: auto;
    padding: 2.5%;
    padding-bottom: 67px;
}
.wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active {
    background: #8bc34a;
    color: #fff;
    display: block;
    padding: 0.7em 1em;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: .9em;
}
.wizard > .actions .disabled a, .wizard > .actions .disabled a:hover, .wizard > .actions .disabled a:active {
    background: #ccc;
    color: #aaa;
}
.wizard > .content > .body ul > li {
    display: inherit;
}
.wizard > .content > .body input[type="checkbox"] {
    display: inline-block;
}
.content .btn + .btn {
   margin-top: 0;
}
.btn-large {
    background-color: #337ab7;
    color: #000;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
}
.btn-small {
    text-decoration: none;
    color: #fff;
    background-color: #1a6eb3;
    height: 40px;
    border-radius: 4px;
    line-height: 2em;
    margin-bottom: 9px;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
}
.btn-small-green {
    background-color: #8bc34a;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    height: 40px;
    border-radius: 4px;
    line-height: 3em;
    margin: 9px
}
.btn-small:focus, .btn-small:hover {
    text-decoration: none;
    color: #fff;
    background-color: #659cc7;
}
.btn-small-disabled {
    text-decoration: none;
    color: #fff;
    background-color: #B0B0B0;
    height: 40px;
    border-radius: 4px;
    line-height: 3em;
    margin-bottom: 9px
}
.btn-small-disabled:focus, .btn-small-disabled:hover {
    text-decoration: none;
    color: #111;
    background-color: #fff;
}
.btn, .btn-large, .btn-small, .btn-floating {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn.green {
    background: #86b850;
    margin-right: 6px;
}
.modal {
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
    width: 75% !important;
    height: 100% !important;
}
.modal .modal-footer {
    background-color: #fff;
}
.title {
    margin: 0;
    padding: 40px 0;
}
.sidebar {
    padding: 1px 20px;
    color: #000000;
    background-color: #F0f0f0;
    margin-left: 20px;
}
.card {
    padding: 1px 14px;
    color: #000000;
    background-color: #fff!important;
    box-shadow: none;
    border: 1px solid #bcc3ca;
    margin-bottom: 10px;
}
.card-body {
    font-size: .9em;
}
.card-black {
    position: relative;
    margin: .5rem 0 1rem 0;
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    border-radius: 2px;
    padding: 1px 14px;
    color: #333;
    background-color: #cccaca59;
}
.card-header {
    margin-top: 10px;
}
.red {
    background-color: #986061;
    padding: 20px 0;
    color: #fff
}
.green-box {
    background-color: #86b850!important;
    color: #fff;
    margin: 10px;
    padding: 10px 0;
}
.green {
    background-color: #86b850!important;
    color: #fff;
}
.green-text {
    vertical-align: middle;
    margin-right: 10px;
    color: #8bc34a !important;
}
.red-text {
    vertical-align: middle;
    margin-right: 10px;
}

.vert-top {
    vertical-align: top;
}
label {
    color: #0b6bb5;
    text-transform: uppercase;
    font-weight: 600;
}
input[type="checkbox"] {
    background: transparent none repeat scroll 0 0;
    border: inherit;
    width: auto;
    margin: 1px;
}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    margin-top: 3px;
}
.small-text {
    font-size: .95rem;
    margin: 16px;
}
.pull-left {
    margin-right: 12px;
}
.form-control {
    height: auto;
    padding: 14px;
    background-color: #ffffff85;
    color: #000;
    width: 90%
}
ul.thumbnails.image_picker_selector li .thumbnail {
    padding: 3px;
    background: none;
    -webkit-filter: grayscale(1); /* Webkit Nightlies, Google Chrome Canary and Microsoft Edge*/
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    border-style: solid;
    border-color: none;
    border-width: 6px;
    border-radius: 12px;
    margin: 0;
}
ul.thumbnails.image_picker_selector li .thumbnail.selected {
    -webkit-filter: drop-shadow(1px 1px 3px #fff);
    filter: drop-shadow(1px 1px 3px #fff);
    background: none;
    border-style: solid;
    border-width: 6px;
    border-color: #1a6eb3;
    border-radius: 12px;
    margin: 0;
}
.thumbnail a>img, .thumbnail>img {
    margin-right: auto;
    margin-left: auto;
    height: 40px;
}
.thumbnail {
    margin-bottom: 3px;
}

@media only screen and (max-width: 475px) {
.no-pad {
    padding: 0;
}
h1 {
    font-size: 2rem;
}
.green {
    margin: 0;
}
.wizard>.content {
    min-height: 440px;
    overflow: hidden;
    position: relative;
    width: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.modal .modal-content {
    padding: 10px;
}
}
input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea {
    background-color: #fff;
    /* border: none; */
    border: 1px solid #9e9e9e;
    padding-left: 10px;
}

@media (max-width: 1400px) and (min-width: 992px) {
#asq-top-nav ul li a {
    font-size: 10px;
}
}

/* Added Styles for Responsive - Peter B. 7/10/20 */

@media (max-width: 1199.98px) {
#pathway-tool-main {
padding-top:2em !important;
}
}

@media (max-width: 767.98px) {
#exam-development-graphic {
padding-top:2em !important;
}
}


